
FMRTE for Windows
===================
This version of FMRTE was designed to work with FM 22.2.0

**Requirements**  
FMRTE needs [Microsoft .NET Framework 4.7.2](https://go.microsoft.com/fwlink/?LinkId=863262)

---

# **Changelog**

## **Build 15**
### Fixed
- An error when opening a player profile

## **Build 14**
### Added
- Support for FM 22.2.0 (1629206, 1628468, 1628426) game versions
- Ability to add First/Last/ Common name columns to players/staff search results
- Ability to search players by role
- Missing player roles
- Missing Formed At Club / Nation types (ex, 2 Years between 15-21)

### Fixed
- Filter by potential positional rating
- Some UI issues in Competitions page
- Turkish translation
- An error when opening competitions page
- Nation attributes (Xbox Edition)

## **Build 13**
### Added
- Support for FM 22.1.1+1620793 game version
- Support for FM 22.1.1+1620911 xbox game edition

## **Build 12**
### Added
- Support for FM 22.1.1+1620793 public beta game version

### Fixed
- Players / Staff Unique Id not available as a selectable column for search results
- A rare error message loading clubs or nations information pages

## **Build 11**
### Added
- Support for FM 22.1.0+1616556 Xbox Edition

## **Build 10**
### Added
- Support for FM 22.1.0+1616383 game version from Steam, Epic and Microsoft stores

### Fixed
- An issue when applying presets to clubs

## **Build 9**
### Added
- More control over what columns are displayed in tables
- Ability to search properties by name in Freezer and Import/Export Settings

### Fixed
- A bug that was selecting the new tab when opening a player / staff through teams lists
- Some issues when moving a tab to a new window

## **Build 8**
### Added
- Missing duty for Pressing Forward Role

### Fixed
- Some issues with freezed players / staff members

## **Build 7**
### Fixed
- An error loading RCA settings
- An issue when applying presets to frozen players/staff
- A bug in Wonderkid generator that could procude players without a strong foot
- Some issues with freezed players / staff members

## **Build 6**
### Added
- An estimated Recommended CA (RCA) for players
- Wonderkid generator now sets the player CA to match the new RCA
- Ability to configure FMRTE Ratings, and RCA weights through FMRTE Settings
- Ability to move tabs to a new window

### Fixed
- A rare error opening FMRTE

## **Build 5**
### Added
- Support for 22.0.1 1612687 game version
- Ability to select which attributes are imported (in FMRTE Settings) when importing players / staff from files
- New currencies in FMRTE Settings
- Players / Staff swaps (use it carefully)

### Fixed
- Editing player positions not being saved if the player is frozen
- Some minor issues within Freezer Settings
- Some minor UI issues
- A bug with '+' and '-' buttons in Player Information
- An error when deleting a nation agreement

## **Build 4**
### Fixed
- Freezer not restoring some player attributes

## **Build 3**
### Fixed
- An error when editing Future Transfers
- An error when editing countries
- Some Staff attributes not being exported to json
- Some Freezer not restoring some staff attributes

## **Build 2**
### Fixed
- An error when moving a preset up/down

## **Build 1**
### Added
- Support for FM 22.0.1 BETA game version
- Ability to customize preset buttons in team players list, presets can be added, removed or re-ordered in Preset Manager
- Ability to create presets for competitions registrations (Domestic league, Libertadores Club World Cup)
- Ability to create presets for: trained at current club and trained at current nation
- Ability to customize presets that are visible in player / staff / gamer information page
- Height and Weight filters to Players Advanced Search / Mass Edit
- LoanManager and technicalDirector to Staff Advanced Search / Mass Edit
- Ability to filter players/staff/clubs by relations
- Ability to edit staff city of birth
- Ability to edit players competitions bonuses
- Ability to apply presets within `Mass Edit`
- Ability to freeze player or staff Age
- Ability to select which frozen attributes can increase
- Ability to compare players (attributes / positions)

---

# Known Issues - Features not working yet
- Number of advised staff
- Add/remove Nations treated as UE / non forgein

# Supported Versions Steam/Epic Store
- Football Manager 2022 - 22.2.0 (1629206)
- Football Manager 2022 - 22.1.1 (1620793)
- Football Manager 2022 - 22.1.0 (1616383)

# Supported Versions Xbox/Microsoft Store
- Football Manager 2022 - 22.2.0 (1628468)
- Football Manager 2022 - 22.1.1 (1620793)
- Football Manager 2022 - 22.1.0 (1616383)

# Supported Versions Xbox Edition
- Football Manager 2022 - 22.2.0 (1628426)
- Football Manager 2022 - 22.1.1 (1620911)
- Football Manager 2022 - 22.1.0 (1616556)

# Supported BETA Versions
- Football Manager 2022 - 22.1.1 (1620793)
- Football Manager 2022 - 22.0.1 (1611625, 1612687)